"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
var path_1 = __importDefault(require("path"));
var utils_1 = __importDefault(require("./utils"));
function getOutput() {
    return ({
        path: path_1.default.resolve(process.cwd(), 'dist'),
        publicPath: '/',
        filename: utils_1.default.isDev() ? 'js/[name].js' : 'js/[name].[hash:8].js',
        chunkFilename: utils_1.default.isDev() ? 'js/[name].chunk.js' : 'js/[name].chunk.[hash:8].js'
    });
}
exports.default = getOutput;
;
