import path from 'path';
import utils from './utils';

export default function getOutput() {
    return ({
        path: path.resolve(process.cwd(), 'dist'),
        publicPath: '/',
        filename: utils.isDev() ? 'js/[name].js' : 'js/[name].[hash:8].js',
        chunkFilename: utils.isDev() ? 'js/[name].chunk.js' : 'js/[name].chunk.[hash:8].js'
    });
};
